cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

About IBM WAS Liberty Profile Core 8.5.5.6 + JDK8 environment

msannohe
Newcomer

Hi,

I know the versions earlier than IBM JVM 7.0 only on Windows & Linux for WebSphere 8.5.5.5 are supported in dynatrace 6.2.

But our customer want to take the data of IBM WAS Liberty Profile Core 8.5.5.6 + JDK8 environment.

And we tried to install DTAgent to the environment above, then JVM had been restarted, but application had been stopped to responding. (Browser shows white page...)

Could you please answer these questions?

- Is there any plan to support "IBM WAS Liberty Profile Core 8.5.5.6 + JDK8"?

- Why IBM JVM 8.0 with IBM WAS Liberty Profile Core 8.5 is not supported?

Mai Sannohe.

5 REPLIES 5

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Can you send the log output of the dynatrace agent as well as the log output of your application server? would be interesting what goes wrong in your envionment

Thank you for your comment.

The Logs contains our customer's information, so could you check SUPDT-16866

at JIRA?

Our customer will not try anything if there was no support for the environment...

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Thanks. As you already have a support ticket open I suggest we work on that ticket. It is not efficient to discuss the same topic through multiple channels unless there is a good reason for this to be in two places. I hope you understand.

Andi

Yes, I really think so...

I'm sorry to bother you. Thank you for your kindness.

Mai

no worries - no harm done 🙂

All the best